Bug 122696 - [EasyFix] kudzu BuildRequires gettext
[EasyFix] kudzu BuildRequires gettext
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-06 22:08 EDT by Warren Togami
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 14:16:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2004-05-06 22:08:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040418 Firefox/0.8

Description of problem:
kudzu BuildRequires: gettext

cc -O2 -g -pipe -march=i386 -mcpu=i686 -I. -Wall -D_GNU_SOURCE -g -I.
-DVERSION=\"1.1.61\"   -c -o hwconf.o hwconf.c
hwconf.c: In function `main':
hwconf.c:1885: warning: passing arg 3 of `poptGetContext' from
incompatible pointer type
make -C po
make[1]: Entering directory `/home/builder/rpmbuild/BUILD/kudzu-1.1.61/po'
msgfmt -v -o ar.mo ar.po
make[1]: msgfmt: Command not found
make[1]: *** [ar.mo] Error 127
make[1]: Leaving directory `/home/builder/rpmbuild/BUILD/kudzu-1.1.61/po'
make: *** [po] Error 2
error: Bad exit status from /var/tmp/rpm-tmp.64611 (%build)


Version-Release number of selected component (if applicable):
kudzu-1.1.61-1
Comment 1 Bill Nottingham 2004-05-21 14:16:25 EDT
Added, will be in future builds.

Note You need to log in before you can comment on or make changes to this bug.